#wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .countTxt {
    min-width: 0;
    width: max-content;
    flex: 0 0 auto;
}

@media (max-width:1600px) {
    #wrapper .business.ability .topDesc h3 {
        font-size: 30px;
        line-height: 1.4;
    }
}

@media (max-width:1599px) {
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .opacityTxt,
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .countTxt {
        font-size: 70px;
    }
}

@media (max-width:1349px) {
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .opacityTxt,
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .countTxt {
        font-size: 60px;
    }
}

@media (max-width:1110px) {
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .opacityTxt,
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .countTxt {
        font-size: 50px;
    }
}

@media (max-width:920px) {
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .opacityTxt,
    #wrapper .business.ability .fullSwiperWrap .swiper.fullSwiper .swiper-slide .slideContent .slideTit .countTxt {
        font-size: 40px;
    }
}

#wrapper .business.ability .motionWrap .circleWrap .scrollCircle .pointLabel li .br_1340 {
    display: none;
}

@media (max-width:1340px) {
    #wrapper .business.ability .motionWrap .circleWrap .scrollCircle .pointLabel li .br_1340 {
        display: block;
    }

    html.en #wrapper .business.ability .motionWrap .circleWrap .scrollCircle strong {
        top: 44%;
        font-size: 40px;
    }
}

@media (max-width:768px) {
    html.en #wrapper .business.ability .motionWrap .circleWrap .scrollCircle strong {
        font-size: 24px;
    }

    #wrapper .business.ability .motionWrap .cardWrap .cardList > li::before,
    #wrapper .business.ability .motionWrap .cardWrap .cardList > li::after {
        background-size: 68% auto;
        background-position: center bottom 1rem;
    }

    #wrapper .business.ability .motionWrap .cardWrap .cardList > li a .cardTxt ul > li,
    #wrapper .business.ability .motionWrap .cardWrap.t-techDev .cardList > li a .cardTxt ul > li {
        font-size: 20px;
    }
}

@media (max-width:1300px) {
    #wrapper .business.ability .leadMoreWrap .pageList li a span {
        font-size: 26px;
    }
}

@media (max-width:1023px) {
    #wrapper .business.ability .leadMoreWrap .pageList li a span {
        font-size: 36px;
    }
}

@media (max-width:768px) {
    #wrapper .business.ability .leadMoreWrap .pageList li a span {
        font-size: 26px;
    }
}

@media (max-width:490px) {
    #wrapper .business.ability .leadMoreWrap .pageList li a span {
        font-size: 18px;
    }
}

#wrapper .business.ability .motionWrap .cardWrap .cardList > li a .cardTit,
#wrapper .business.ability .motionWrap .cardWrap .cardList > li a .cardTxt p,
#wrapper .business.ability .motionWrap .cardWrap .cardList > li a .cardTxt ul li {
    word-break: keep-all;
    overflow-wrap: normal;
    word-wrap: normal;
    hyphens: none;
}